@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

/*

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
}
a,
a[href^=tel] {
	text-decoration:none;
	color: #0078ff;
}
a:hover,
a[href^=tel]:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
strong,
b {

}

.text-box ul li {
	margin-left: 30px;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background: #0078ff;
}
::selection {
	color: #fff;
	background: #0078ff;
}

.right-sidebar h2,
.right-sidebar h3 {
	margin-top: 0;	
}
/*-- Header Section
----------------------------------------------------------------------*/
	
.nameless_midnight {
	padding: 15px 30px;
}
.nameless_midnight p,
.nameless_midnight a {
	color: #fff;
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.nameless_midnight a:hover {
	color: #0078ff;
}
/*-- Content Section
----------------------------------------------------------------------*/

#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}
#focus-caption strong,
#focus-caption b {
	color: #fff;
	font-weight:700;
}
.carousel-caption strong,
.carousel-caption b {
	font-weight:600;
	/*text-decoration:underline #1081c6;*/
    border-bottom: 6px solid #1081c6;

}
/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p {
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	margin-bottom:0;
}


body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
.nameless_midnight {
	padding: 15px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
	.nameless_midnight_phone {
		text-align: right;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
html {
	font-size: 62.5%;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
 
body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}